
.scrollbar_question{position: relative;right: 22px;width: 1002px;overflow:hidden;height:414px!important;overflow-y:scroll;}
.scrollbar_questionnumber{overflow:hidden;height:275px;overflow-y:scroll;}
.down_butns{position: relative;top: 0px;}
.question_pannel{background-color: white;border-radius: 10px;bottom: 34px;padding: 10px;position: relative;}

@media(min-width: 1920px) and (max-width: 1080px)
{
	.scrollbar_question{position: relative;right: 22px;width: 989px;overflow:hidden;height:522px!important;overflow-y:scroll;}
	.scrollbar_questionnumber{}
}